## dragon 0.1.0

=== DESCRIPTION ===
Package: dragon
Type: Package
Title: Deep Time Redox Analysis of the Geobiology Ontology Network
Version: 0.1.0
Authors@R: c( person("Stephanie J.", "Spielman", role = c("aut", "cre"), email = "spielman@rowan.edu"))
Maintainer: Stephanie J. Spielman <spielman@rowan.edu>
Description: Visualization and manipulation of the mineral-chemistry network across deep time on earth. 
License: GPL-3
Encoding: UTF-8
LazyData: true
URL: https://github.com/spielmanlab/dragon
BugReports: https://github.com/spielmanlab/dragon/issues
Repository: CRAN
NeedsCompilation: no
RoxygenNote: 6.1.1
Imports: tidyverse, shiny, shinythemes, shinyWidgets, colourpicker,
        colorspace, RColorBrewer, DT, visNetwork, igraph, magrittr
Suggests: knitr, testthat (>= 2.1.0)
VignetteBuilder: knitr
Packaged: 2019-05-05 16:11:47 UTC; spielman
Author: Stephanie J. Spielman [aut, cre]
Date/Publication: 2019-05-08 10:30:10 UTC

## dragon 0.2.0

=== DESCRIPTION ===
Package: dragon
Type: Package
Title: Deep Time Redox Analysis of the Geobiology Ontology Network
Version: 0.2.0
Authors@R: c( person("Stephanie J.", "Spielman", role = c("aut", "cre"), email = "spielman@rowan.edu"))
Maintainer: Stephanie J. Spielman <spielman@rowan.edu>
Description: Visualization and manipulation of the mineral-chemistry network across deep time on earth. 
License: GPL-3
Encoding: UTF-8
LazyData: true
URL: https://github.com/spielmanlab/dragon
BugReports: https://github.com/spielmanlab/dragon/issues
Repository: CRAN
NeedsCompilation: no
RoxygenNote: 6.1.1
Imports: tidyverse, broom, cowplot, magrittr, shiny, shinythemes,
        shinydashboard, shinyWidgets, shinyBS, colourpicker,
        colorspace, RColorBrewer, DT, visNetwork, igraph
Suggests: knitr, testthat, shinytest
VignetteBuilder: knitr
Packaged: 2019-09-13 13:35:43 UTC; spielman
Author: Stephanie J. Spielman [aut, cre]
Date/Publication: 2019-09-13 13:50:03 UTC

## dragon 0.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: dragon
 Type: Package
 Title: Deep Time Redox Analysis of the Geobiology Ontology Network
-Version: 0.2.0
+Version: 0.2.1
 Authors@R: c( person("Stephanie J.", "Spielman", role = c("aut", "cre"), email = "spielman@rowan.edu"))
 Maintainer: Stephanie J. Spielman <spielman@rowan.edu>
 Description: Visualization and manipulation of the mineral-chemistry network across deep time on earth. 
@@ -18,6 +18,6 @@
         colorspace, RColorBrewer, DT, visNetwork, igraph
 Suggests: knitr, testthat, shinytest
 VignetteBuilder: knitr
-Packaged: 2019-09-13 13:35:43 UTC; spielman
+Packaged: 2019-10-18 20:05:59 UTC; spielman
 Author: Stephanie J. Spielman [aut, cre]
-Date/Publication: 2019-09-13 13:50:03 UTC
+Date/Publication: 2019-10-20 07:10:06 UTC

## dragon 1.0.0

=== DESCRIPTION ===
Package: dragon
Title: Deep Time Redox Analysis of the Geobiology Ontology Network
Version: 1.0.0
Authors@R: person("Stephanie J.", "Spielman", 
                  email = "spielman@rowan.edu", 
                  role = c("aut", "cre"),
                  comment = c(ORCID = "0000-0002-9090-4788"))
Description: Create, visualize, manipulate, and analyze bipartite mineral-chemistry
    networks for set of focal element(s) across deep-time on Earth. The method is 
    described in Spielman and Moore (2020) <doi:10.31223/osf.io/z7k9q>.
License: GPL-3
Imports: config, golem (>= 0.2.1), shiny, DT (>= 0.14), ggplot2 (>=
        3.3.2), readr, openxlsx, dplyr (>= 1.0.0), RColorBrewer,
        stringr, tidyr (>= 1.0.0), purrr, tibble, broom (>= 0.5.6),
        cowplot (>= 1.0.0), ggforce, magrittr, shinydashboard,
        shinyWidgets, colourpicker (>= 1.0), colorspace (>= 1.4),
        visNetwork (>= 2.0.9), igraph (>= 0.4), htmltools, stats,
        promises, future, lubridate, xml2, rvest, curl, tidyselect
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Suggests: testthat (>= 2.1.0), processx, knitr, rmarkdown
VignetteBuilder: knitr
URL: https://github.com/sjspielman/dragon
BugReports: https://github.com/sjspielman/dragon/issues
Depends: R (>= 3.5.0)
Collate: 'utils_definitions.R' 'utils_globals.R' 'utils_names.R'
        'utils_palette.R' 'utils_style-network.R' 'utils_ui-choices.R'
        'fct_prepare-med-data.R' 'fct_build-legend.R'
        'fct_build-linear-models.R' 'fct_build-network.R'
        'fct_build-shiny-tables.R' 'fct_calculate-network-info.R'
        'fct_export-network.R' 'fct_style-network.R' 'fct_timeline.R'
        'mod_choose-color-palette.R'
        'mod_choose-custom-element-colors.R' 'app_config.R'
        'app_server.R' 'app_ui.R' 'run_app.R'
NeedsCompilation: no
Packaged: 2020-07-16 17:57:47 UTC; spielman
Author: Stephanie J. Spielman [aut, cre]
    (<https://orcid.org/0000-0002-9090-4788>)
Maintainer: Stephanie J. Spielman <spielman@rowan.edu>
Repository: CRAN
Date/Publication: 2020-07-16 21:20:12 UTC

## dragon 1.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: dragon
 Title: Deep Time Redox Analysis of the Geobiology Ontology Network
-Version: 1.0.0
+Version: 1.0.1
 Authors@R: person("Stephanie J.", "Spielman", 
                   email = "spielman@rowan.edu", 
                   role = c("aut", "cre"),
@@ -34,9 +34,9 @@
         'mod_choose-custom-element-colors.R' 'app_config.R'
         'app_server.R' 'app_ui.R' 'run_app.R'
 NeedsCompilation: no
-Packaged: 2020-07-16 17:57:47 UTC; spielman
+Packaged: 2020-07-18 15:16:04 UTC; spielman
 Author: Stephanie J. Spielman [aut, cre]
     (<https://orcid.org/0000-0002-9090-4788>)
 Maintainer: Stephanie J. Spielman <spielman@rowan.edu>
 Repository: CRAN
-Date/Publication: 2020-07-16 21:20:12 UTC
+Date/Publication: 2020-07-19 00:10:03 UTC

## dragon 1.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: dragon
 Title: Deep Time Redox Analysis of the Geobiology Ontology Network
-Version: 1.0.1
+Version: 1.0.2
 Authors@R: person("Stephanie J.", "Spielman", 
                   email = "spielman@rowan.edu", 
                   role = c("aut", "cre"),
@@ -14,8 +14,9 @@
         stringr, tidyr (>= 1.0.0), purrr, tibble, broom (>= 0.5.6),
         cowplot (>= 1.0.0), ggforce, magrittr, shinydashboard,
         shinyWidgets, colourpicker (>= 1.0), colorspace (>= 1.4),
-        visNetwork (>= 2.0.9), igraph (>= 0.4), htmltools, stats,
-        promises, future, lubridate, xml2, rvest, curl, tidyselect
+        visNetwork (>= 2.0.9), igraph (>= 0.4), rlang, htmltools,
+        stats, promises, future, lubridate, xml2, rvest, curl,
+        tidyselect
 Encoding: UTF-8
 LazyData: true
 RoxygenNote: 7.1.1
@@ -34,9 +35,9 @@
         'mod_choose-custom-element-colors.R' 'app_config.R'
         'app_server.R' 'app_ui.R' 'run_app.R'
 NeedsCompilation: no
-Packaged: 2020-07-18 15:16:04 UTC; spielman
+Packaged: 2020-08-31 13:34:28 UTC; spielman
 Author: Stephanie J. Spielman [aut, cre]
     (<https://orcid.org/0000-0002-9090-4788>)
 Maintainer: Stephanie J. Spielman <spielman@rowan.edu>
 Repository: CRAN
-Date/Publication: 2020-07-19 00:10:03 UTC
+Date/Publication: 2020-08-31 14:00:03 UTC

## dragon 1.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Package: dragon
 Title: Deep Time Redox Analysis of the Geobiology Ontology Network
-Version: 1.0.2
+Version: 1.0.3
 Authors@R: person("Stephanie J.", "Spielman", 
                   email = "spielman@rowan.edu", 
                   role = c("aut", "cre"),
                   comment = c(ORCID = "0000-0002-9090-4788"))
 Description: Create, visualize, manipulate, and analyze bipartite mineral-chemistry
     networks for set of focal element(s) across deep-time on Earth. The method is 
-    described in Spielman and Moore (2020) <doi:10.31223/osf.io/z7k9q>.
+    described in Spielman and Moore (2020) <doi:10.3389/feart.2020.585087>.
 License: GPL-3
 Imports: config, golem (>= 0.2.1), shiny, DT (>= 0.14), ggplot2 (>=
         3.3.2), readr, openxlsx, dplyr (>= 1.0.0), RColorBrewer,
@@ -35,9 +35,9 @@
         'mod_choose-custom-element-colors.R' 'app_config.R'
         'app_server.R' 'app_ui.R' 'run_app.R'
 NeedsCompilation: no
-Packaged: 2020-08-31 13:34:28 UTC; spielman
+Packaged: 2020-09-29 14:44:51 UTC; spielman
 Author: Stephanie J. Spielman [aut, cre]
     (<https://orcid.org/0000-0002-9090-4788>)
 Maintainer: Stephanie J. Spielman <spielman@rowan.edu>
 Repository: CRAN
-Date/Publication: 2020-08-31 14:00:03 UTC
+Date/Publication: 2020-09-29 15:10:02 UTC

## dragon 1.0.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: dragon
 Title: Deep Time Redox Analysis of the Geobiology Ontology Network
-Version: 1.0.3
+Version: 1.0.4
 Authors@R: person("Stephanie J.", "Spielman", 
                   email = "spielman@rowan.edu", 
                   role = c("aut", "cre"),
@@ -26,7 +26,7 @@
 BugReports: https://github.com/sjspielman/dragon/issues
 Depends: R (>= 3.5.0)
 Collate: 'utils_definitions.R' 'utils_globals.R' 'utils_names.R'
-        'utils_palette.R' 'utils_style-network.R' 'utils_ui-choices.R'
+        'utils_style-network.R' 'utils_ui-choices.R'
         'fct_prepare-med-data.R' 'fct_build-legend.R'
         'fct_build-linear-models.R' 'fct_build-network.R'
         'fct_build-shiny-tables.R' 'fct_calculate-network-info.R'
@@ -35,9 +35,9 @@
         'mod_choose-custom-element-colors.R' 'app_config.R'
         'app_server.R' 'app_ui.R' 'run_app.R'
 NeedsCompilation: no
-Packaged: 2020-09-29 14:44:51 UTC; spielman
+Packaged: 2020-10-25 13:46:23 UTC; spielman
 Author: Stephanie J. Spielman [aut, cre]
     (<https://orcid.org/0000-0002-9090-4788>)
 Maintainer: Stephanie J. Spielman <spielman@rowan.edu>
 Repository: CRAN
-Date/Publication: 2020-09-29 15:10:02 UTC
+Date/Publication: 2020-10-25 14:10:05 UTC

## dragon 1.0.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: dragon
 Title: Deep Time Redox Analysis of the Geobiology Ontology Network
-Version: 1.0.4
+Version: 1.0.5
 Authors@R: person("Stephanie J.", "Spielman", 
                   email = "spielman@rowan.edu", 
                   role = c("aut", "cre"),
@@ -35,9 +35,9 @@
         'mod_choose-custom-element-colors.R' 'app_config.R'
         'app_server.R' 'app_ui.R' 'run_app.R'
 NeedsCompilation: no
-Packaged: 2020-10-25 13:46:23 UTC; spielman
+Packaged: 2020-11-05 15:43:06 UTC; spielman
 Author: Stephanie J. Spielman [aut, cre]
     (<https://orcid.org/0000-0002-9090-4788>)
 Maintainer: Stephanie J. Spielman <spielman@rowan.edu>
 Repository: CRAN
-Date/Publication: 2020-10-25 14:10:05 UTC
+Date/Publication: 2020-11-05 17:30:18 UTC

## dragon 1.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: dragon
 Title: Deep Time Redox Analysis of the Geobiology Ontology Network
-Version: 1.0.5
+Version: 1.1.0
 Authors@R: person("Stephanie J.", "Spielman", 
                   email = "spielman@rowan.edu", 
                   role = c("aut", "cre"),
@@ -20,7 +20,7 @@
 Encoding: UTF-8
 LazyData: true
 RoxygenNote: 7.1.1
-Suggests: testthat (>= 2.1.0), processx, knitr, rmarkdown
+Suggests: testthat (>= 2.1.0), processx, knitr, zip, rmarkdown
 VignetteBuilder: knitr
 URL: https://github.com/sjspielman/dragon
 BugReports: https://github.com/sjspielman/dragon/issues
@@ -35,9 +35,9 @@
         'mod_choose-custom-element-colors.R' 'app_config.R'
         'app_server.R' 'app_ui.R' 'run_app.R'
 NeedsCompilation: no
-Packaged: 2020-11-05 15:43:06 UTC; spielman
+Packaged: 2020-12-07 15:18:07 UTC; spielman
 Author: Stephanie J. Spielman [aut, cre]
     (<https://orcid.org/0000-0002-9090-4788>)
 Maintainer: Stephanie J. Spielman <spielman@rowan.edu>
 Repository: CRAN
-Date/Publication: 2020-11-05 17:30:18 UTC
+Date/Publication: 2020-12-08 08:10:15 UTC

## dragon 1.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: dragon
 Title: Deep Time Redox Analysis of the Geobiology Ontology Network
-Version: 1.1.0
+Version: 1.2.0
 Authors@R: person("Stephanie J.", "Spielman", 
                   email = "spielman@rowan.edu", 
                   role = c("aut", "cre"),
@@ -8,9 +8,9 @@
 Description: Create, visualize, manipulate, and analyze bipartite mineral-chemistry
     networks for set of focal element(s) across deep-time on Earth. The method is 
     described in Spielman and Moore (2020) <doi:10.3389/feart.2020.585087>.
-License: GPL-3
+License: MIT + file LICENSE
 Imports: config, golem (>= 0.2.1), shiny, DT (>= 0.14), ggplot2 (>=
-        3.3.2), readr, openxlsx, dplyr (>= 1.0.0), RColorBrewer,
+        3.3.5), readr, openxlsx, dplyr (>= 1.0.0), RColorBrewer,
         stringr, tidyr (>= 1.0.0), purrr, tibble, broom (>= 0.5.6),
         cowplot (>= 1.0.0), ggforce, magrittr, shinydashboard,
         shinyWidgets, colourpicker (>= 1.0), colorspace (>= 1.4),
@@ -18,7 +18,6 @@
         stats, promises, future, lubridate, xml2, rvest, curl,
         tidyselect
 Encoding: UTF-8
-LazyData: true
 RoxygenNote: 7.1.1
 Suggests: testthat (>= 2.1.0), processx, knitr, zip, rmarkdown
 VignetteBuilder: knitr
@@ -35,9 +34,9 @@
         'mod_choose-custom-element-colors.R' 'app_config.R'
         'app_server.R' 'app_ui.R' 'run_app.R'
 NeedsCompilation: no
-Packaged: 2020-12-07 15:18:07 UTC; spielman
+Packaged: 2021-07-07 16:10:43 UTC; spielman
 Author: Stephanie J. Spielman [aut, cre]
     (<https://orcid.org/0000-0002-9090-4788>)
 Maintainer: Stephanie J. Spielman <spielman@rowan.edu>
 Repository: CRAN
-Date/Publication: 2020-12-08 08:10:15 UTC
+Date/Publication: 2021-07-07 17:30:10 UTC

## dragon 1.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: dragon
 Title: Deep Time Redox Analysis of the Geobiology Ontology Network
-Version: 1.2.0
+Version: 1.2.1
 Authors@R: person("Stephanie J.", "Spielman", 
-                  email = "spielman@rowan.edu", 
+                  email = "stephanie.spielman@gmail.com", 
                   role = c("aut", "cre"),
                   comment = c(ORCID = "0000-0002-9090-4788"))
 Description: Create, visualize, manipulate, and analyze bipartite mineral-chemistry
@@ -14,11 +14,11 @@
         stringr, tidyr (>= 1.0.0), purrr, tibble, broom (>= 0.5.6),
         cowplot (>= 1.0.0), ggforce, magrittr, shinydashboard,
         shinyWidgets, colourpicker (>= 1.0), colorspace (>= 1.4),
-        visNetwork (>= 2.0.9), igraph (>= 0.4), rlang, htmltools,
+        visNetwork (>= 2.0.9), igraph (>= 1.3.0), rlang, htmltools,
         stats, promises, future, lubridate, xml2, rvest, curl,
         tidyselect
 Encoding: UTF-8
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 Suggests: testthat (>= 2.1.0), processx, knitr, zip, rmarkdown
 VignetteBuilder: knitr
 URL: https://github.com/sjspielman/dragon
@@ -34,9 +34,9 @@
         'mod_choose-custom-element-colors.R' 'app_config.R'
         'app_server.R' 'app_ui.R' 'run_app.R'
 NeedsCompilation: no
-Packaged: 2021-07-07 16:10:43 UTC; spielman
+Packaged: 2022-04-07 17:39:51 UTC; spielman
 Author: Stephanie J. Spielman [aut, cre]
     (<https://orcid.org/0000-0002-9090-4788>)
-Maintainer: Stephanie J. Spielman <spielman@rowan.edu>
+Maintainer: Stephanie J. Spielman <stephanie.spielman@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-07-07 17:30:10 UTC
+Date/Publication: 2022-04-08 08:42:33 UTC

## dragon 4.9.2

=== debian/changelog ===
dragon (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:09:06 +0100

dragon (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:14:33 +0530

dragon (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 16:58:17 +0100

dragon (4:4.8.90-0ubuntu1) quantal; urgency=low

  [ Felix Geyer ]
  * New upstream beta release.
  * Add dragon.1 to not-installed as man pages get compressed.

  [ Jonathan Riddell ]
  * Add new files to .install

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 21:59:51 +0200

dragon (4:4.8.80-0ubuntu1) quantal; urgency=low

  * Initial release

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 06 Jun 2012 21:29:37 +0200

=== debian/control ===
Source: dragon
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Philip Muškovac <yofel@kubuntu.org>
Build-Depends: cmake,
               debhelper (>= 9~),               
               kdelibs5-dev (>= 4:4.9.2),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.3.1
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/dragon
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/dragon

Package: dragonplayer
Section: video
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: simple video player
 A video player with a different philosophy: Simple, uncluttered interface.
 .
 Features:
  - Plays all video formats supported by Phonon.
  - Bundled with a simple web-page KPart.
  - Starts quickly.
 .
 This is the KDE 4 version of the Codeine video player.

Package: dragonplayer-dbg
Section: debug
Priority: extra
Architecture: any
Depends: dragonplayer (= ${binary:Version}), ${misc:Depends}
Breaks: kdemultimedia-dbg (<< 4:4.8.80)
Replaces: kdemultimedia-dbg (<< 4:4.8.80)
Description: simple video player -- debugging symbols
 A video player with a different philosophy: Simple, uncluttered interface.
 .
 This package contains the debugging files used to investigate problems with
 dragonplayer.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

.PHONY: override_dh_auto_test

override_dh_strip:
	$(overridden_command) --dbg-package=dragonplayer-dbg

## dragon 4.9.3

=== debian/changelog ===
dragon (4:4.9.3-0ubuntu0.1) quantal-proposed; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 29 Nov 2012 23:30:58 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Philip Muškovac <yofel@kubuntu.org>
 Build-Depends: cmake,
                debhelper (>= 9~),               
-               kdelibs5-dev (>= 4:4.9.2),
+               kdelibs5-dev (>= 4:4.9.3),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.3.1
 Homepage: http://www.kde.org/

## dragon 4.9.5

=== debian/changelog ===
dragon (4:4.9.5-0ubuntu0.1) quantal; urgency=low

  * New upstream bugfix release (LP: #1094523)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 30 Dec 2012 21:19:03 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Philip Muškovac <yofel@kubuntu.org>
 Build-Depends: cmake,
                debhelper (>= 9~),               
-               kdelibs5-dev (>= 4:4.9.3),
+               kdelibs5-dev (>= 4:4.9.5),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.3.1
 Homepage: http://www.kde.org/

## dragon 4.10.0

=== debian/changelog ===
dragon (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:28:56 +0000

dragon (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 14:53:57 +0000

dragon (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:22:37 +0100

dragon (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:13:54 +0000

dragon (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release
    - Drop kubuntu_fix_armhf_build.patch, applied upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:34:14 +0000

dragon (4:4.9.80-0ubuntu2) raring; urgency=low

  * Add kubuntu_fix_armhf_build.patch to fix armhf FTBFS

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 24 Nov 2012 00:34:29 +0530

dragon (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:41:42 +0000

dragon (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:20:37 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Philip Muškovac <yofel@kubuntu.org>
 Build-Depends: cmake,
                debhelper (>= 9~),               
-               kdelibs5-dev (>= 4:4.9.5),
+               kdelibs5-dev (>= 4:4.10.0),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.3.1
 Homepage: http://www.kde.org/

## dragon 4.10.2

=== debian/changelog ===
dragon (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:34:31 +0200

dragon (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:10:48 +0000

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Philip Muškovac <yofel@kubuntu.org>
 Build-Depends: cmake,
                debhelper (>= 9~),               
-               kdelibs5-dev (>= 4:4.10.0),
+               kdelibs5-dev (>= 4:4.10.2),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.3.1
 Homepage: http://www.kde.org/

## dragon 4.10.4

=== debian/changelog ===
dragon (4:4.10.4-0ubuntu0.1) raring-proposed; urgency=low

  * New upstream bugfix release (LP: #1187574)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 20 Jun 2013 04:20:49 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Philip Muškovac <yofel@kubuntu.org>
 Build-Depends: cmake,
                debhelper (>= 9~),               
-               kdelibs5-dev (>= 4:4.10.2),
+               kdelibs5-dev (>= 4:4.10.4),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.3.1
 Homepage: http://www.kde.org/

## dragon 4.11.2

=== debian/changelog ===
dragon (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 13:55:34 +0100

dragon (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:03:57 +0100

dragon (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 23:55:29 +0100

dragon (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:02:29 +0100

dragon (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:31:41 +0000

dragon (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 17:57:40 +0100

dragon (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 00:44:11 +0100

dragon (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Jun 2013 23:33:12 +0100

dragon (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 May 2013 16:55:15 +0000

dragon (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Make dragonplayer-dbg depend on the same dragonplayer version.

 -- Sune Vuorela <sune@debian.org>  Mon, 29 Apr 2013 00:54:14 +0200

dragon (4:4.10.2-1) experimental; urgency=low

  [ Sune Vuorela ]
  * Initial packaging.

 -- Sune Vuorela <sune@debian.org>  Fri, 05 Apr 2013 22:09:37 +0000

=== debian/control ===
Source: dragon
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.10),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11.2),
 libphonon-dev
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/dragon
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/dragon
X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/dragon.git
X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/dragon.git

Package: dragonplayer
Section: video
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple video player
 A video player with a different philosophy: Simple, uncluttered interface.
 .
 Features:
  - Plays DVDs, VCDs, all video formats supported by the Phonon backend in use.
  - Bundled with a simple web-page KPart.
  - Starts quickly.
 .
 This is the KDE 4 version of the Codeine video player.
 .
 This package is part of the KDE multimedia module.

Package: dragonplayer-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, dragonplayer (= ${binary:Version}), kde-runtime-dbg
Breaks: kdemultimedia-dbg
Replaces: kdemultimedia-dbg
Description: debugging symbols for dragonplayer
 This package contains debugging files used to investigate problems with
 dragonplayer.
 .
 This package is part of the KDE multimedia module.

## dragon 4.11.3

=== debian/changelog ===
dragon (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Nov 2013 12:17:17 +0100

dragon (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Enable auto tests.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 15:00:41 +0200

dragon (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 11 Jul 2013 23:01:45 +0200

dragon (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 11:09:47 +0200

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: dragon
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.10),
- cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.2),
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sune Vuorela <sune@debian.org>,
+           Maximiliano Curia <maxy@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.11),
+ cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
+ kdelibs5-dev (>= 4:4.11),
  libphonon-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/dragon
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/dragon
-X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/dragon.git
-X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/dragon.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/dragon.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/dragon.git
 
 Package: dragonplayer
 Section: video

## dragon 4.11.5

=== debian/changelog ===
dragon (4:4.11.5-0ubuntu0.1) saucy; urgency=medium

  * New upstream bugfix release (LP: #1266285)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 16 Jan 2014 14:24:46 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: dragon
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>,
-           Maximiliano Curia <maxy@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.11),
- cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sune Vuorela <sune@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.10),
+ cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
+ kdelibs5-dev (>= 4:4.11.5),
  libphonon-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/dragon.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/dragon.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/dragon-13.10
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/dragon-13.10
+X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/dragon.git
+X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/dragon.git
 
 Package: dragonplayer
 Section: video

## dragon 4.12.3

=== debian/changelog ===
dragon (4:4.12.3-0ubuntu1~ubuntu12.04.4~ppa1) precise; urgency=low

  * precise backport

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Mar 2014 15:21:05 +0100

dragon (4:4.12.3-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 28 Feb 2014 20:15:44 +0100

dragon (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 23:34:43 +0000

dragon (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 07:54:39 +0000

dragon (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 16:22:07 +0000

dragon (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 12:28:08 +0000

dragon (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 17:39:39 +0100

dragon (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:25:22 +0100

=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Uploaders: Sune Vuorela <sune@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.5),
+ kdelibs5-dev (>= 4:4.12.3),
  libphonon-dev
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/dragon-13.10
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/dragon-13.10
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/dragon
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/dragon
 X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/dragon.git
 X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/dragon.git

## dragon 4.13.0

=== debian/changelog ===
dragon (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 21:35:23 +0100

dragon (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:06:39 +0200

dragon (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 11:53:41 +0100

dragon (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 10:33:22 +0000

dragon (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 20:25:49 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Sune Vuorela <sune@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.12.3),
+ kdelibs5-dev (>= 4:4.13.0),
  libphonon-dev
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/

=== debian/rules ===
--- 
+++ 
@@ -4,5 +4,8 @@
 
 .PHONY: override_dh_auto_test
 
+override_dh_auto_install:
+	$(overridden_command) --destdir=debian/dragonplayer
+
 override_dh_strip:
 	$(overridden_command) --dbg-package=dragonplayer-dbg

## dragon 4.13.3

=== debian/changelog ===
dragon (4:4.13.3-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1349296)

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 04 Aug 2014 20:19:46 +0200

dragon (4:4.13.1-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1318142)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 04 Jun 2014 16:47:36 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Sune Vuorela <sune@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.13.0),
+ kdelibs5-dev (>= 4:4.13.3),
  libphonon-dev
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/

## dragon 4.14.0

=== debian/changelog ===
dragon (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Aug 2014 05:08:28 +0200

dragon (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 29 Jul 2014 09:36:13 +0200

dragon (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 17 May 2014 14:22:19 +0200

dragon (4:4.12.3-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:25:44 +0200

dragon (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:06:51 +0100

dragon (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:40 +0100

dragon (4:4.11.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 29 Jan 2014 17:46:09 +0100

=== debian/control ===
Source: dragon
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.11),
               libphonon-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/dragon.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/dragon.git

Package: dragonplayer
Section: video
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: simple video player
 A video player with a different philosophy: Simple, uncluttered interface.
 .
 Features:
  - Plays DVDs, VCDs, all video formats supported by the Phonon backend in use.
  - Bundled with a simple web-page KPart.
  - Starts quickly.
 .
 This is the KDE 4 version of the Codeine video player.
 .
 This package is part of the KDE multimedia module.

Package: dragonplayer-dbg
Section: debug
Architecture: any
Priority: extra
Depends: dragonplayer (= ${binary:Version}), kde-runtime-dbg, ${misc:Depends}
Breaks: kdemultimedia-dbg
Replaces: kdemultimedia-dbg
Description: debugging symbols for dragonplayer
 This package contains debugging files used to investigate problems with
 dragonplayer.
 .
 This package is part of the KDE multimedia module.

=== debian/watch ===
version=3
http://download.kde.org/stable/([\d.]+)/src/dragon-([\d.]+).tar.xz

## dragon 4.14.1

=== debian/changelog ===
dragon (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 16:24:31 +0200

dragon (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:29:17 +0200

dragon (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:08:43 +0200

dragon (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 17:23:02 +0200

dragon (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 17:23:17 +0200

dragon (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:40:09 +0100

dragon (4:4.13.1-1ubuntu1) utopic; urgency=medium

  * Merge with debian, remaining changes:
   - add not-installed

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 23 May 2014 16:45:38 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: dragon
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.14.1),
                libphonon-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/dragon.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/dragon.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/dragon
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/dragon
+X-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/dragon.git
+X-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/dragon.git
 
 Package: dragonplayer
 Section: video

## dragon 4.14.2

=== debian/changelog ===
dragon (4:4.14.2-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * trusty backport

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 16:35:28 +0200

dragon (4:4.14.2-0ubuntu1~ubuntu14.10~ppa1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 03:54:48 -0700

=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.1),
+               kde-sc-dev-latest (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.14.2),
                libphonon-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5

=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,6 @@
 #!/usr/bin/make -f
 
 include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk
-
-.PHONY: override_dh_auto_test
 
 override_dh_auto_install:
 	$(overridden_command) --destdir=debian/dragonplayer

=== debian/watch ===
version=3
ftp://ftp.kde.org/pub/kde/stable/([\d\.]*)/src/dragon-([\d\.]*).tar.xz

## dragon 14.12.3

=== debian/changelog ===
dragon (4:14.12.3-0ubuntu3) vivid; urgency=medium

  * Remove kubuntu_install-restricted.diff gstreamer does this for us

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 01 Apr 2015 18:41:51 +0200

dragon (4:14.12.3-0ubuntu2) vivid; urgency=medium

  * Add kubuntu_install-restricted.diff for notification to install
    restricted extras

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 01 Apr 2015 18:23:34 +0200

dragon (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:35:02 -0700

dragon (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails
    with remote site does not even have current version
  * Fix changelog entry length.

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:39:07 -0800

dragon (4:14.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 11 Dec 2014 15:20:34 -0800

dragon (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release candidate

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 02 Dec 2014 10:03:00 -0800

dragon (4:14.11.95-0ubuntu2) vivid; urgency=medium

  * Fix Watch file applications locations 
  * Fix VCS for new kde-applications location 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 24 Nov 2014 08:42:55 -0800

dragon (4:14.11.95-0ubuntu1) vivid; urgency=medium

  * Initial release for KDE applications 14.12 series 
   - Change maintainer to Debian/Kubuntu
  * Debian merge, no remaining changes. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Sat, 22 Nov 2014 08:38:07 +0000

dragon (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 03:54:48 -0700

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,18 @@
 Source: dragon
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.14.2),
+               kde-sc-dev-latest (>= 4:4.12),
+               kdelibs5-dev,
                libphonon-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/dragon
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/dragon
-X-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/dragon.git
-X-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/dragon.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/dragon.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/dragon.git
 
 Package: dragonplayer
 Section: video

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/dragon-([\d.]+).tar.xz
